@media (min-width: 1200px){
    a{
        text-decoration: none !important;
    }
    body{
        min-height: auto;
    }
    .li-wrap{
        position: relative;
    }
    .li-wrap:hover .language{
        display: block;
    }
    .language{
        position: absolute;
        top: 100%;
        left: 0;
        right: 0;
        margin: auto;
        display: none;
    }
    .language-item{
        width: 100px;
        border-radius: 10px;
        text-align: center;
        line-height: 40px;
        height: 40px;
        color: #fff;
        background-color: rgba(5, 160, 69, 1);
        margin-top: 10px;
    }
    .language-item1::after{
        position: absolute;
        border-right: 10px solid transparent;
        border-left: 10px solid transparent;
        border-bottom: 10px solid rgba(5, 160, 69, 1);
        top: 0;
        left: 0;
        width: 0;
        height: 0;
        right: 0;
        margin: auto;
        content:''
    }
    .language-item:hover{
        background-color: rgba(255,192,1,1);
        color: #000;
    }
    .container2 {
        width: 100%;
        padding-left: 0;
        background-image: url(../img/content-bg.jpeg);
        background-size: cover;
        height: 548px;
    }
    .container {
        width: 1200px;
        padding-left: 0;
    }
    .container2 .inner{
        width: 1200px;
        margin: 0 auto;
        height: 548px;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    .container2 .inner .inner-item{
        position: relative;
        width: 289px;
        height: 414px;
        background-color: #eee;
        color: rgb(102, 102, 102);
        font-size: 20px;
        line-height: 40px;
        text-align: center;
        cursor: pointer;
        overflow: hidden;
    }
    .container2 .inner .inner-item .inner-item-img-wrap{
        width: 289px;
        height: 276px;
        overflow: hidden;
    }
    .container2 .inner .inner-item:hover .inner-item-img{
        transform: scale(1.1);
        transition: transform 0.35s;
    }
    .container2 .inner .inner-item:hover .layer{
        position: absolute;
        width: 100%;
        height: 100%;
        display: block;
        left: 0;
        top: 0;
        z-index: 10;
        background-color: rgba(22, 11, 11, 0.4);
        transition: 0.3s;
    }
    
    .inner-item-desc{
        margin-top: 18px;
        background-color: #fff;
        height: 120px;
        padding-top: 20px;
        color: rgb(51, 51, 51);
        font-weight: 400;
        font-family: '微软雅黑';
    }
    .inner-item-desc1{
        line-height: 40px;
    }
    .inner-item-desc2{
        line-height: 40px;
    }
    .container2 .inner .inner-item:hover .inner-item-desc1, .container2 .inner .inner-item:hover .inner-item-desc2{
        color: rgb(252, 192, 46);
    }
    .navbar-default{
        background-color: #fff;
    }
    .navbar-brand{
        display:  flex;
        height: unset;
        vertical-align: bottom;
        padding-top: 20px;
    }
    .top1{
        height: 60px;
        width: 360px;
        display: inline-block;
        vertical-align: bottom;
    }
    .top2{
        height: 38px;
        width: 187px;
        margin-top: 20px;
        display: inline-block;
        vertical-align: bottom;
        margin-left: 145px;
    }
    
    .navbar-nav{
        margin-left: 15px;
    }
    .navbar-nav li{
        margin-left: 28px;
    }
    .navbar-nav>li>a{
        margin-top: 16px;
        padding-top: 0;
        padding-bottom: 0;
        line-height: 100px;
        min-width: 80px;
        height: 80px;
        text-align: center;
        font-size: 16px;
        border-top: 2px solid transparent;
    }
    .navbar-nav>li>a.selected{
        color: rgba(5, 160, 69, 1);
        border-top: 2px solid #2b2b2b;
    }
    .navbar-nav>li>a:hover{
        color: rgba(5, 160, 69, 1) !important;
        border-top: 2px solid #2b2b2b;
    }
    .navbar-static-top{
        margin: 0;
    }
    .banner{
        position: relative;
        min-height: 581px;
        background-image: url(../img/bg.jpg);
        background-size: cover;
        background-position: center;
        overflow: hidden;
    }
    .banner-bg{
        width: 100%;
    }
    .banner-container{
        width: 1200px;
        position: absolute;
        height: 581px;
        top: 0px;
        left: 0px;
        right: 0;
        margin: auto;
    }
    .banner-img{
        width: 768px;
        display: block;
    }
    .banner-icon1{
        width: 624px;
        height: 154px;
        position: absolute;
        left: 490px;
        top: 30px;
    }
    .banner-icon2{
        width: 273px;
        height: 548px;
        position: absolute;
        left: 270px;
        bottom: -40px;
    }
    .banner-selects{
        width: 284px;
        height: 581px;
        padding-top: 30px;
        background: url(../img/banner-select-bg.png);
    }
    .banner-selects-item{
        height: 130px;
        cursor: pointer;
    }
    .banner-selects-item1{
        background-image: url(../img/selects/c1.png);
        background-size: 207px 76px;
        background-position: 30% center;
        background-repeat: no-repeat;
    }
    
    .banner-selects-item2{
        background-image: url(../img/selects/C2.png);
        background-size: 207px 76px;
        background-position: 30% center;
        background-repeat: no-repeat;
    }
    .banner-selects-item3{
        background-image: url(../img/selects/c3.png);
        background-size: 207px 76px;
        background-position: 30% center;
        background-repeat: no-repeat;
    }
    .banner-selects-item4{
        background-image: url(../img/selects/C4.png);
        background-size: 207px 76px;
        background-position: 30% center;
        background-repeat: no-repeat;
    }
    .banner-selects-item1:hover{
        background-image: url(../img/selects/c1-1.png);
    }
    .banner-selects-item2:hover{
        background-image: url(../img/selects/C2-2.png);
    }
    .banner-selects-item3:hover{
        background-image: url(../img/selects/c3-1.png);
    }
    .banner-selects-item4:hover{
        background-image: url(../img/selects/C4-1.png);
    }
    .banner-selects-item img{
        /* width: 207px;
        height: 76px;
        margin-top: 34px;
        margin-left: 30px; */
    }
    .navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover{
        background-color: transparent;
    }
    .banner-btn{
        margin-left: 8px;
        width: 371px;
        border: 10px solid transparent;
        color: rgba(255,192,1,1);
        background-color: #fff;
        text-align: center;
        font-size: 18px;
        cursor: pointer;
        font-weight: bold;
    }
    .banner-btn:hover{
        background-color: rgba(255,192,1,1);
        color: #fff;
    }
    .desc1{
        width: 240px;
        color: rgb(54, 95, 141);
    }
    .text1{
        position: absolute;
        top: 25px;
        left: 0;
        width: 500px;
        height: 42px;
        color: rgb(54, 95, 141);
        font-weight: bold;
    }
    .text2{
        position: absolute;
        top: 60px;
        left: 0;
        width: 501px;
        color: rgb(54, 95, 141);
        height: 58px;
        font-weight: bold;
    }
    .desc2{
        position: absolute;
        top: 34px;
        left: 273px;
        width: 723px;
        height: 56px;
        line-height: 28px;
        
    }
    .jumbotron{
        position: relative;
        height: 272px;
        background-color: rgba(1, 68, 5, 1);
        margin: 0;
    }
    .desc3{
        position: absolute;
        top: 36px;
        left: 1015px;
        width: 250px;
        height: 56px;
        color: rgb(255, 171, 145);
        font-size: 16px;
        font-weight: bold;
        cursor: pointer;
    }
    .item{
        height: 400px;
        position: relative;
    }
    .item img{
        width: 350px;
        position: absolute;
        left: 0;
        top: 0;
        bottom: 0;
        margin: auto;
        transition: 0.3s linear;
        cursor: pointer;
    }
    .links{
        position: relative;
        top: 250px;
        left: 20px;
        
    }
    .links a{
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: bold;
    }
    .item img:hover{
        display: inline-block;
        width: 370px;
    }
    .footer{
        height: 167px;
        width: 100%;
        background-color: #000;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .footer-wrap{
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .footer-desc{
        color: #8b919d;
        font-size: 14px;
        margin-top: 10px;
    }
    .myModal2-img{
        width: 1100px;
    }
    .modal-title{
        color: rgb(255, 102, 0);
        font-size: 20px;
        text-align: center;
        background-color: transparent;  
    }
    .modal-dialog{
        width: 1200px;
    }
    .modal-content{
        border: 0;
        box-shadow: none;
    }
    .modal-img{
        width: 100%;
    }
    iframe{
        width: 1100px;
        height: 400px;
    }
    .modal-content2{
        font-size: 16px;
        margin-top: 30px;
        line-height: 30px;
    }
    .footer{
        height: 280px;
    }
    .wrap{
        width: 1200px;
        display: flex;
        justify-content: space-evenly;
        margin: 0 auto;
    }
    .wrap-item{
        width: 129px;
        cursor: pointer;
        height: 148px;
        background-size: contain;
        background-repeat: no-repeat;
        background-position: center;
    }
    .wrap-item1{
        background-image: url(../img/4/d1.jpg);
    }
    .wrap-item2{
        background-image: url(../img/4/d2.png);
    }
    .wrap-item3{
        background-image: url(../img/4/d3.png);
    }
    .wrap-item4{
        background-image: url(../img/4/d4.png);
    }
    .wrap-item5{
        background-image: url(../img/4/d5.png);
    }
    .wrap-item1:hover{
        background-image: url(../img/4/d1-1.png);
    }
    .wrap-item2:hover{
        background-image: url(../img/4/d2-2.png);
    }
    .wrap-item3:hover{
        background-image: url(../img/4/d3-3.png);
    }
    .wrap-item4:hover{
        background-image: url(../img/4/d4-4.png);
    }
    .wrap-item5:hover{
        background-image: url(../img/4/d5-5.png);
    }
    
}